<?php

use Illuminate\Database\Seeder;

class WebsiteVisitorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\WebsiteVisitor::class, 10000)->create();
    }
}
